Raspbian Package Auto-Building

Buildd status for gle-graphics (bookworm-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 4.2.5-9BD-Uninstallable63d 5h 6muncompiledmisc:extraold | no log

Dependency installability problem for gle-graphics on armhf:

gle-graphics build-depends on missing:
- libqt5opengl5-desktop-dev:armhf